publish --dry-run throw error for pre-npm@6


(James) #1

The docs for publish make note that --dry-run is available as of npm@6. I’m running npm version 5.6 and running npm publish --dry-run simply executes as npm publish. Instead of actually publishing, it would be nice to get an error back saying “I don’t know what dry-run is” :slight_smile: